<?xml version="1.0"?>
<level levelNumber="0" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="336.333" y="260.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>22</over>
	</card>
	<card id="1" zLayer="1" x="340.667" y="453.334" angle="330" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>20</over>
		<over>26</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="2" zLayer="1" x="691" y="266" angle="330" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>23</over>
	</card>
	<card id="3" zLayer="1" x="608.667" y="185.333" angle="300" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>23</over>
	</card>
	<card id="4" zLayer="5" x="738.66" y="361.298" angle="90.759" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>21</under>
		<over>25</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="5" zLayer="1" x="425.667" y="538.667" angle="120" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>26</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="6" zLayer="2" x="424" y="182.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>22</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="7" zLayer="1" x="606.667" y="534" angle="60" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>27</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="8" zLayer="3" x="290.505" y="361.585" angle="-90.3406" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>24</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="9" zLayer="1" x="695" y="453" angle="30" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>19</under>
		<over>21</over>
		<over>25</over>
		<over>27</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="16" zLayer="0" x="391.667" y="236.333" angle="-45" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>6</over>
		<over>22</over>
	</card>
	<card id="17" zLayer="0" x="397" y="483.333" angle="45" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>5</over>
		<over>26</over>
	</card>
	<card id="18" zLayer="0" x="634" y="241.333" angle="45" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="0" x="633.333" y="481" angle="-45" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>9</over>
		<over>27</over>
	</card>
	<card id="20" zLayer="2" x="343" y="362.333" angle="-90.5992" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>8</over>
		<over>24</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="4" x="694" y="362.333" angle="90.4804" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<under>9</under>
		<over>25</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="22" zLayer="4" x="427.333" y="271.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>6</under>
		<under>16</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="23" zLayer="3" x="600" y="275.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>18</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="24" zLayer="4" x="311" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>20</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="25" zLayer="6" x="719" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>21</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="26" zLayer="3" x="431" y="448.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<under>17</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="27" zLayer="2" x="600" y="448" angle="-45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>19</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="30" zLayer="4" x="515.166" y="194.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="5" x="515.166" y="214.304" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="6" x="515.166" y="234.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="7" x="515.166" y="254.638" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="515.166" y="274.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="9" x="515.166" y="293.972" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="38" zLayer="4" x="514.895" y="533.827" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="5" x="514.895" y="513.494" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="6" x="514.895" y="492.494" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>26</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="7" x="514.895" y="472.161" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="8" x="514.895" y="449.828" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="9" x="514.895" y="430.494" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="5" x="331.333" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>8</under>
		<under>20</under>
		<under>24</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="6" x="351.333" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>8</under>
		<under>20</under>
		<under>24</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="7" x="372.666" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>8</under>
		<under>20</under>
		<under>24</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="8" x="392.999" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>20</under>
		<under>22</under>
		<under>24</under>
		<under>26</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="9" x="413.666" y="361.333" angle="-90.7188" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<under>26</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="7" x="698.667" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>21</under>
		<under>25</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="8" x="678.334" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>21</under>
		<under>25</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="9" x="658.334" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>21</under>
		<under>25</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="10" x="639.001" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="11" x="619.001" y="361" angle="90.5937" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>27</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
</level>
